* {
  box-sizing: border-box;
}

.grid-wrap {
  padding: 2rem;
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
  grid-gap: 2rem;
  margin-top: 2rem;
}

body {
  min-height: 100vh;
  font-family: "Baloo 2", sans-serif;
}

span {
  border: 2px dashed currentcolor;
  border-radius: 4px;
  min-height: 15vh;
  padding: 1rem;
  color: #0178d4;
  font-size: 3rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

div:nth-child(2) span {
  color: purple;
}

div:nth-child(3) span {
  color: green;
}

div:nth-child(4) span {
  color: orangered;
}

.cover {
  position: sticky;
  top: 250px;
  padding-block: 150px 50px;
  background-color: hsla(190, 100%, 26%, 0.35);
}
